> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chatnorris.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Membros

> Listar os membros da equipe da sua organização.

# Membros

Retorna todos os membros da equipe da organização, ordenados pela data de entrada.

```http theme={null}
GET https://app.chatnorris.ai/api/v2/members
Authorization: Bearer <sua_api_key>
```

**Escopo necessário:** nenhum (apenas autenticação válida)

***

## Resposta

```json theme={null}
{
  "status": "success",
  "data": {
    "members": [
      {
        "id": "usr_abc123",
        "email": "nahuel@empresa.com",
        "full_name": "Nahuel Villar",
        "role": "owner",
        "created_at": "2025-01-10T08:00:00.000Z"
      },
      {
        "id": "usr_def456",
        "email": "maria@empresa.com",
        "full_name": "María García",
        "role": "operador",
        "created_at": "2025-03-15T11:00:00.000Z"
      }
    ]
  }
}
```

### Campos da resposta

| Campo | Tipo | Descrição |
| - | - | - |
| `id` | string | ID único do membro |
| `email` | string | Email do membro |
| `full_name` | string \| null | Nome completo |
| `role` | string | Função: `owner`, `admin` ou `operador` |
| `created_at` | string | Data de entrada (ISO 8601) |


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.